tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 60276] upgrade HTTP/2 can't use gzip compress.
Date Wed, 19 Oct 2016 07:55:00 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=60276

Remy Maucherat <remm@apache.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Severity|normal                      |enhancement

--- Comment #4 from Remy Maucherat <remm@apache.org> ---
Ok. I would say it is unlikely integrated compression is implemented in HTTP/2
as it was in the HTTP/1.1. We'll see, but it's probably a good idea to plan to
migrate to a different solution for compression.

Right now, there's also no provision to pull configuration from the Connector
as well, the UpgradeProtocol element is independent.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message